Subject: bug#51757: 27.2; [patch] man.el : wait for all man(1) output to be buffered before fontifying

From: Juri Linkov <[email-masked]>
Date: Sat, 13 Nov 2021 19:38:20 +0200

> Oops, I meant:
> $ rpm -q emacs man-db groff-base
> emacs-27.2-5.fc34.x86_64
> man-db-2.9.3-3.fc34.x86_64
> groff-base-1.22.4-7.fc34.x86_64
>
> unless you are running these versions, with the Red Hat patches,
> you may not see this bug.

Sorry, I have a completely different configuration (Emacs 28 and Debian packages)
that might explain why I'm not seeing the problem.

Do you see it with `emacs -Q`?  Then installing Fedora 34 with exactly the
same package versions and the Red Hat patches could help to reproduce this.